#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.2
visibility:           public
id:                   hoogle-5.0.18.2-KL0AnT6Ef0JLSRmK9qT5d8
key:                  hoogle-5.0.18.2-KL0AnT6Ef0JLSRmK9qT5d8
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  21b87f45bbc486f422d4d905d1345773
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.2-KL0AnT6Ef0JLSRmK9qT5d8
include-dirs:         /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.2/include
includes:             include.h
depends:
    QuickCheck-2.14.2-4xShtyX33BN5pkZj6nk754
    aeson-1.5.6.0-Fg135F0LK439ajXX1ctdPK base-4.15.0.0 binary-0.8.8.0
    blaze-html-0.9.1.2-1qBU5PjfMDoHpcUAS19fGQ
    blaze-markup-0.8.2.8-I8BrKcXsYINFXr7GPsSj0u bytestring-0.10.12.1
    cmdargs-0.10.21-9JSptK8vQ5KGyQ5LWB6hlS
    conduit-1.3.4.2-EGaCVLzkOBgF7l9WTR0JSq
    conduit-extra-1.3.5-YYQBvM3m6E4doRsw6iP3O
    connection-0.3.1-4JqwDbuWEKm6DsEHEw5Fhh containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.1
    extra-1.7.10-AT7u6AwKRFqHwkDE3qhZN1 filepath-1.4.2.1
    foundation-0.0.26.1-4foZMwfMI36HRBn4Ug9p81
    hashable-1.3.3.0-3L81lU2ygSqqBRC8gEHN5
    haskell-src-exts-1.23.1-28ti247xdhHHTu9wtxq6Bk
    http-conduit-2.3.8-DgszwxQfdjdLLFr6rfVJcK
    http-types-0.12.3-C99vf9zdj2i8wE4qQA9rT2
    js-flot-0.8.3-L9d0drjPrNY8X0lXiXeWLY
    js-jquery-3.3.1-BZwdqE506an2ZrCdjYILJH
    mmap-0.5.9-JmIqi6ZDtlL1Sp81OZdVqe
    old-locale-1.0.0.7-8b6vATcbl2rGNT5WzdAV1N
    process-extras-0.7.4-FdOQKdl8v3uLXsVQ8NOlGA
    resourcet-1.2.4.3-2BbFDLtLtSeHxBzf4y5PHk
    storable-tuple-0.0.3.3-5Wr4bJuzWO17cxkmf7Bwkr
    tar-0.5.1.1-1ZQkEiN8uTC1tE1IVxq9UV template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-4stIGc4xYVS21eDQ8PyPOs
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf
    vector-0.12.3.1-4LU8STmHsbh153eRU0hKX2
    wai-3.2.3-CZlJ4CX4IkU7VbYdze0EE
    wai-logger-2.3.6-IUiljmRSTrnEgZfmOeiFMD
    warp-3.3.17-nyBSRFuAyKEqMJmM4hL8
    warp-tls-3.3.2-1pdi95T6heX6dUCrfMDrdd
    zlib-0.6.2.3-InpZ1222O6ECIxgu3OX6sU

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

